## org.kxml2.wap.syncml
Class SyncML

    java.lang.Object
      org.kxml2.wap.syncml.SyncML

    public abstract class SyncML

extends java.lang.Object

Field Summary
`static java.lang.String[]` | `TAG_TABLE_0`
`static java.lang.String[]` | `TAG_TABLE_1`
`static java.lang.String[]` | `TAG_TABLE_2_DM`

Constructor Summary
`SyncML()`

Method Summary
`static WbxmlParser` | `createDMParser()`
`static WbxmlSerializer` | `createDMSerializer()`
`static WbxmlParser` | `createParser()`
`static WbxmlSerializer` | `createSerializer()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TAG_TABLE_0

    public static final java.lang.String[] TAG_TABLE_0

### TAG_TABLE_1

    public static final java.lang.String[] TAG_TABLE_1

### TAG_TABLE_2_DM

    public static final java.lang.String[] TAG_TABLE_2_DM

Constructor Detail

### SyncML

    public SyncML()

Method Detail

### createParser

    public static WbxmlParser createParser()

### createSerializer

    public static WbxmlSerializer createSerializer()

### createDMParser

    public static WbxmlParser createDMParser()

### createDMSerializer

    public static WbxmlSerializer createDMSerializer()